Jump to content

[RÉSOLU] Logiciel récalcitrant quie ne veux pas s'ouvrir


Recommended Posts

Salut ,

Bon voila , j'utilise plusieurs logiciels pour dévellopper des Map avec Hammer (Pakrat , Bspsrc , Gcfscape , ect ) et j'ai un logiciel Vtfedit qui fonctionnait très bien sur mon ancienne configue mais qui ne veux plus s'ouvrir sur mon installe toute fraiche.

Je vous donne un screen et un lien ou ils semblent expliquer la solution mais ou je n'y compprends rien.

vtfedit.png et le lien : http://nemesis.thewa...index.php?c=238

Merci à vous :chinois:

Link to comment
Share on other sites

J'ai récemment eu un problème avec le Framework 2005. Solution : je l'ai désinstallé. C'est une manip brutale.

Dans ton cas, je ferais ceci :

- une image du système (Acronis) ou un point de restauration

- téléchargement de l'exe de Framework 2005 sur le site MS (en 32 Bits)

- suppression du Framework 2005 existant

- tenter de relancer tous les programmes cités (le framework 2011 étant présent !)

Si KO, réinstaller les Framework 2005 suivi d'un win Update (les framework s'additionnent, ne se remplacent pas)

Relancer tous ces programmes.

Pas sûr du coup.

Link to comment
Share on other sites

Apparemment il faut installer les 4 runtimes (à la fois les versions 32 et 64 bits).

Me semble pas que j'avais installer tout ça sur l'ancienne configue mais pourquoi pas si ça résoud le problème

J'ai récemment eu un problème avec le Framework 2005. Solution : je l'ai désinstallé. C'est une manip brutale.

Dans ton cas, je ferais ceci :

- une image du système (Acronis) ou un point de restauration

- téléchargement de l'exe de Framework 2005 sur le site MS (en 32 Bits)

- suppression du Framework 2005 existant

- tenter de relancer tous les programmes cités (le framework 2011 étant présent !)

Si KO, réinstaller les Framework 2005 suivi d'un win Update (les framework s'additionnent, ne se remplacent pas)

Relancer tous ces programmes.

Pas sûr du coup.

Bah ma plus grande bétise c'est de ne pas avoir fait la sauvegarde Acronis avant.....Je suis un maniaco de l'installe et je ne supporte pas de faire une sauvegarde d'un système ou j'ai déja désinstallé et réinstallé un programme :fume: donc je vais tester les solutions et si ça marche je referais une installe de zéro :francais:

merci à vous :chinois:

Link to comment
Share on other sites

euh... oui, il s'agit à l'évidence d'un Framework mais je pense plutôt à un .net qu'un visual ^^. je suis en train de tester sur plusieurs machines du coup.

Ca marche sous W8 en natif (juste office 2010 donc les Framework visual sont forcément là).

Bonne nouvelle ça marche pas sur un W7 quasi vierge, j'ai donc reproduit ton erreur ^^. Je regarde pourquoi ça passe pas et je te dis :)

Link to comment
Share on other sites

Le Framework 2.0 je pense pas que ça soit ça vu qu'il est intégré à W7 (3.5.1 et inférieures). Donc désinstalle pas ça tu risque de flinguer ton système.

Installation du Visual 2005 X86 SP1 : http://www.microsoft...ls.aspx?id=3387 => sxstrace donne toujours la même erreur... Par contre ça appelle la version de fichier : 8.0.50727.6195 ou supérieure qui est pas celle du SP1 qui est inférieur.

Effectivement, la version appelée est plus récente ce qui signifie mise à jour du package...

Un coup de Windows Update me trouve la mise à jour C++ 2005, installation et.... Ca MARCHE !!!

Donc en gros : tu installe la version que je t'ai mis en lien, tu passe un coup de Wupdate dessus, tu installe les mises à jour pour visual c++ et ça marchera.

A noter que la mise à jour date de juin 2011 lol

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...